styles:
- id: suv:polygon_suv
  title: Default Polygon
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/suv%3Apolygon_suv?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/suv%3Apolygon_suv/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/suv%3Apolygon_suv/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/suv%3Apolygon_suv/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/suv%3Apolygon_suv/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: au:AdministrativeUnit.Default
  title: '>Administrative Unit Default Style'
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/au%3AAdministrativeUnit.Default?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/au%3AAdministrativeUnit.Default/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/au%3AAdministrativeUnit.Default/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/au%3AAdministrativeUnit.Default/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/au%3AAdministrativeUnit.Default/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: burg
  title: A small red flag
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/burg?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/burg/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/burg/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/burg/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/burg/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: capitals
  title: Capital cities
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/capitals?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/capitals/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/capitals/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/capitals/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/capitals/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: cite_lakes
  title: Blue lake
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/cite_lakes?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/cite_lakes/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/cite_lakes/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/cite_lakes/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/cite_lakes/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: dem
  title: Simple DEM style
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/dem?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/dem/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/dem/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/dem/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/dem/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: generic
  title: Generic
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/generic?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/generic/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/generic/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/generic/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/generic/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: giant_polygon
  title: Border-less gray fill
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/giant_polygon?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/giant_polygon/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/giant_polygon/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/giant_polygon/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/giant_polygon/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: grass
  title: Grass fill
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/grass?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/grass/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/grass/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/grass/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/grass/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: green
  title: Green polygon
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/green?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/green/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/green/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/green/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/green/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: line
  title: Default Line
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/line?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/line/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/line/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/line/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/line/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: lu:LandUse.ExistingLandUse.Default
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/lu%3ALandUse.ExistingLandUse.Default?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/lu%3ALandUse.ExistingLandUse.Default?f=application%2Fvnd.ogc.se%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.se+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/lu%3ALandUse.ExistingLandUse.Default/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/lu%3ALandUse.ExistingLandUse.Default/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/lu%3ALandUse.ExistingLandUse.Default/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/lu%3ALandUse.ExistingLandUse.Default/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: poi
  title: Points of interest
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poi?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poi/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poi/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poi/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poi/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: point
  title: Default Point
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/point?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/point/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/point/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/point/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/point/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: poly_landmarks
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poly_landmarks?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poly_landmarks/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poly_landmarks/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poly_landmarks/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/poly_landmarks/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: polygon
  title: Default Polygon
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/polygon?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/polygon/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/polygon/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/polygon/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/polygon/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: pophatch
  title: Population in the United States
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/pophatch?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/pophatch/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/pophatch/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/pophatch/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/pophatch/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: population
  title: Population in the United States
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/population?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/population/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/population/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/population/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/population/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: rain
  title: Rain distribution
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/rain?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/rain/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/rain/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/rain/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/rain/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: raster
  title: Default Raster
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/raster?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/raster/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/raster/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/raster/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/raster/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: restricted
  title: Red, translucent style
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/restricted?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/restricted/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/restricted/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/restricted/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/restricted/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: simple_roads
  title: Default Styler for simple road segments
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_roads?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_roads/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_roads/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_roads/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_roads/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: simple_streams
  title: Default Styler for streams segments
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_streams?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_streams/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_streams/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_streams/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/simple_streams/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
- id: tiger_roads
  links:
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/tiger_roads?f=application%2Fvnd.ogc.sld%2Bxml
    rel: stylesheet
    type: application/vnd.ogc.sld+xml
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/tiger_roads/metadata?f=application%2Fx-yaml
    rel: describedBy
    type: application/x-yaml
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/tiger_roads/metadata?f=application%2Fjson
    rel: describedBy
    type: application/json
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/tiger_roads/metadata?f=application%2Fcbor
    rel: describedBy
    type: application/cbor
    title: The style metadata
  - href: http://service.datacove.eu/geoserver/ogc/styles/styles/tiger_roads/metadata?f=text%2Fhtml
    rel: describedBy
    type: text/html
    title: The style metadata
links:
- href: http://service.datacove.eu/geoserver/ogc/styles/styles?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: http://service.datacove.eu/geoserver/ogc/styles/styles?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: http://service.datacove.eu/geoserver/ogc/styles/styles?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/styles/styles?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html